@charset "utf-8";

#content{
		width:900px;
		background:url(../image/sub_bg.png) no-repeat #0c2968;
		margin-left:auto;
		margin-right:auto;
		position:relative;
		height:1554px;
}


.center_box{
		width:600px;
		position:absolute;
		padding:10px;
		top:143px;
		left:190px;
		background:url(../image/trace_bg.png);
		border:1px solid #666;
}


.mid{
		font-size:15px; 
		font-weight:bold;
		text-align:center;
		width:600px;
}

.mid2{
		font-size:15px; 
		font-weight:bold;
		text-align:left;
		width:600px;
}

.big{
		font-size:17px;
		font-weight:bold;
		width:300px;
		padding-left:20px;
		margin-top:10px;
}


.contact_text{
		width:550px;
		margin-left:25px;
		margin-right:25px;
		padding-top:20px;
		font-weight:bold;
		margin-bottom:40px;
}

.contact_title{
		width:550px;
		margin-top:20px;
		font-weight:bold;
		font-size:15px;
}

.contact_sub{
		width:530px;
		margin-top:10px;
		padding-left:20px;
		padding-bottom:10px;
		border-bottom:1px solid #fff;
}

.contact_sub a:link{
		color:#ffffff;
		text-decoration:underline;
}

.contact_sub a:visited{
		color:#fff;
		text-decoration:underline;
}
	
.contact_sub a:hover{
		color:#ff0000;
		text-decoration:underline;
}

.btn_box{
		width:146px;
		line-height:50px;
		margin-left:200px;
		margin-right:200px;
		margin-top:30px;
		border:1px solid #000;
}

.btn_box a:link{
		width:146px;
		border:2px solid #fff;
		display:block;
		text-align:center;
		background:#000;
		font-weight:bold;
		font-size:14px;
		color:#fff;
		text-decoration:none;
}

.btn_box a:visited{
		width:146px;
		border:2px solid #fff;
		display:block;
		text-align:center;
		background:#000;
		font-weight:bold;
		font-size:14px;
		color:#fff;
		text-decoration:none;
}
	
.btn_box a:hover{
		width:146px;
		border:2px solid #000;
		display:block;
		text-align:center;
		background:#fff;
		font-weight:bold;
		font-size:14px;
		color:#000;
		text-decoration:none;
}
	
		

table.dire_ta{
		width:500PX;
		margin:10PX 20PX 20PX 10PX;
		border:none;
		font-weight:bold;
}


tr.dire_tr{
		width:500px;
		line-height:25px;
}


td.dire_left{
		width:100px;
		text-align:left;
		vertical-align:top;
		line-height:40px;
		border-bottom:1px solid #ccc;
}


td.dire_right{
		width:400px;
		text-align:left;
		vertical-align:top;
		border-bottom:1px solid #ccc;
		padding-top:8px;
}



.footer_box{
		width:100%;
		background:#000;
		border-bottom:1px solid #fff;
		height:70px;
		padding-top:10px;
		padding-bottom:10px;
		position:absolute;
		top:1533px;
}

.footer{
		width:900px;
		margin-left:auto;
		margin-right:auto;
		height:70px;
		position:relative;
}

.foot_add{
		width:320px;
		position:absolute;
		left:0px;
		top:0px;
		font-size:11px;
		line-height:16px;
}

.foot_menu{
		width:320px;
		position:absolute;
		right:0px;
		top:0px;
		font-size:11px;
		line-height:16px;
		text-align:right;
}

.foot_menu a:link{
		color:#fff;
		text-decoration:none;
}

.foot_menu a:visited{
		color:#fff;
		text-decoration:none;
}

.foot_menu a:hover{
		color:#fff;
		text-decoration:underline;
}

.copy_box{
		width:100%;
		background:#ff0000;
		line-height:20px;
		position:absolute;
		top:1514px;
}

.copy{
		width:900px;
		text-align:right;
		margin-left:auto;
		margin-right:auto;
		font-weight:bold;
}
		

		